ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}

.timeline-zig-zag {
    position: relative;
    padding:4px 0 0 0;
    margin-top:22px;
    list-style: none;
}

.timeline-zig-zag>li:nth-child(even) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    right:-100px;
}

.timeline-zig-zag>li:nth-child(odd) {
    position: relative;
    margin-bottom: 50px;
    height: 180px;
    left:-100px;
}

.timeline-zig-zag>li:before,
.timeline-zig-zag>li:after {
    content: " ";
    display: table;
}

.timeline-zig-zag>li:after {
    clear: both;
    min-height: 170px;
}

.timeline-zig-zag > li .timeline-zig-zag-panel {
  position: relative;
  float: left;
  width: 41%;
  padding: 0 20px 20px 30px;
  text-align: right;
}

.timeline-zig-zag>li .timeline-zig-zag-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline-zig-zag>li .timeline-zig-zag-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline-zig-zag>li .timeline-zig-zag-image {
    z-index: 100;
    position: absolute;
    left: 50%;
    border: 7px solid #3b5998;
    border-radius: 100%;
    background-color: #3b5998;
    box-shadow: 0 0 5px #4582ec;
    width: 200px;
    height: 200px;
    margin-left: -100px;
}

.timeline-zig-zag>li .timeline-zig-zag-image h4 {
    margin-top: 12px;
    font-size: 10px;
    line-height: 14px;
}

.timeline-zig-zag>li.timeline-zig-zag-inverted>.timeline-zig-zag-panel {
    float: right;
    padding: 0 30px 20px 20px;
    text-align: left;
}

.timeline-zig-zag>li.timeline-zig-zag-inverted>.timeline-zig-zag-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline-zig-zag>li.timeline-zig-zag-inverted>.timeline-zig-zag-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline-zig-zag>li:last-child {
    margin-bottom: 0;
}

.timeline-zig-zag .timeline-zig-zag-heading h4 {
  margin-top:22px;
    margin-bottom: 4px;
    padding:0;
    color: #b3b3b3;
}

.timeline-zig-zag .timeline-zig-zag-heading h4.subheading {
  margin:0;
  padding:0;
    text-transform: none;
    font-size:18px;
    color:#333333;
}

.timeline-zig-zag .timeline-zig-zag-body>p,
.timeline-zig-zag .timeline-zig-zag-body>ul {
    margin-bottom: 0;
    color:#808080;
}
/*Style for even div.line*/
.timeline-zig-zag>li:nth-child(odd) .line:before {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 690px;
    width: 4px;
    height:340px;
    background-color: #3b5998;
    -ms-transform: rotate(-44deg); /* IE 9 */
    -webkit-transform: rotate(-44deg); /* Safari */
    transform: rotate(-44deg);
    box-shadow: 0 0 5px #4582ec;
}
/*Style for odd div.line*/
.timeline-zig-zag>li:nth-child(even) .line:before  {
    content: "";
    position: absolute;
    top: 60px;
    bottom: 0;
    left: 450px;
    width: 4px;
    height:340px;
    background-color: #3b5998;
    -ms-transform: rotate(44deg); /* IE 9 */
    -webkit-transform: rotate(44deg); /* Safari */
    transform: rotate(44deg);
    box-shadow: 0 0 5px #4582ec;
}
/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {
  .timeline-zig-zag > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline-zig-zag > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline-zig-zag>li:nth-child(even) .timeline-zig-zag-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline-zig-zag>li:nth-child(odd) .timeline-zig-zag-image {
    left: 690px;
    margin-left: 0px;
  }
  .timeline-zig-zag > li:nth-child(even) .timeline-zig-zag-panel {
    width: 76%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline-zig-zag > li:nth-child(odd) .timeline-zig-zag-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline-zig-zag > li .line {
    display: none;
  }
}
/* Small Devices, Tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .timeline-zig-zag > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline-zig-zag > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline-zig-zag>li:nth-child(even) .timeline-zig-zag-image {
    left: 0;
    margin-left: 0px;
  }
  .timeline-zig-zag>li:nth-child(odd) .timeline-zig-zag-image {
    left: 520px;
    margin-left: 0px;
  }
  .timeline-zig-zag > li:nth-child(even) .timeline-zig-zag-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: left;
  }
  .timeline-zig-zag > li:nth-child(odd) .timeline-zig-zag-panel {
    width: 70%;
    padding: 0 0 20px 0px;
    text-align: right;
  }
  .timeline-zig-zag > li .line {
    display: none;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 767px) {
  .timeline-zig-zag > li:nth-child(even) {
    margin-bottom: 0px;
    min-height: 0px;
    right: 0px;
  }
  .timeline-zig-zag > li:nth-child(odd) {
    margin-bottom: 0px;
    min-height: 0px;
    left: 0px;
  }
  .timeline-zig-zag>li .timeline-zig-zag-image {
    position: static;
    width: 150px;
    height: 150px;
    margin-bottom:0px;
  }
  .timeline-zig-zag>li:nth-child(even) .timeline-zig-zag-image {
    left: 0;
    margin-left: 0;
  }
  .timeline-zig-zag>li:nth-child(odd) .timeline-zig-zag-image {
    float:right;
    left: 0px;
    margin-left:0;
  }
  .timeline-zig-zag > li:nth-child(even) .timeline-zig-zag-panel {
    width: 100%;
    padding: 0 0 20px 14px;
  }
  .timeline-zig-zag > li:nth-child(odd) .timeline-zig-zag-panel {
    width: 100%;
    padding: 0 14px 20px 0px;
  }
  .timeline-zig-zag > li .line {
    display: none;
  }
}

.easy-table-filter .content h1 {
	text-align: center;
}
.easy-table-filter .content .content-footer p {
	color: #6d6d6d;
    font-size: 12px;
    text-align: center;
}
.easy-table-filter .content .content-footer p a {
	color: inherit;
	font-weight: bold;
}

/*	--------------------------------------------------
	:: Table Filter
	-------------------------------------------------- */
.easy-table-filter .panel {
	border: 1px solid #ddd;
	background-color: #fcfcfc;
}
.easy-table-filter .panel .btn-group {
	margin: 15px 0 30px;
}
.easy-table-filter .panel .btn-group .btn {
	transition: background-color .3s ease;
}
.easy-table-filter .table-filter {
	background-color: #fff;
	border-bottom: 1px solid #eee;
}
.easy-table-filter .table-filter tbody tr:hover {
	cursor: pointer;
	background-color: #eee;
}
.easy-table-filter .table-filter tbody tr td {
	padding: 10px;
	vertical-align: middle;
	border-top-color: #eee;
}
.easy-table-filter .table-filter tbody tr.selected td {
	background-color: #eee;
}
.easy-table-filter .table-filter tr td:first-child {
	width: 38px;
}
.easy-table-filter  .table-filter tr td:nth-child(2) {
	width: 35px;
}
.easy-table-filter .ckbox {
	position: relative;
}
.easy-table-filter .ckbox input[type="checkbox"] {
	opacity: 0;
}
.easy-table-filter .ckbox label {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.easy-table-filter .ckbox label:before {
	content: '';
	top: 1px;
	left: 0;
	width: 18px;
	height: 18px;
	display: block;
	position: absolute;
	border-radius: 2px;
	border: 1px solid #bbb;
	background-color: #fff;
}
.easy-table-filter .ckbox input[type="checkbox"]:checked + label:before {
	border-color: #2BBCDE;
	background-color: #2BBCDE;
}
.easy-table-filter .ckbox input[type="checkbox"]:checked + label:after {
	top: 3px;
	left: 3.5px;
	content: '\e013';
	color: #fff;
	font-size: 11px;
	font-family: 'Glyphicons Halflings';
	position: absolute;
}
.easy-table-filter .table-filter .star {
	color: #ccc;
	text-align: center;
	display: block;
}
.easy-table-filter .table-filter .star.star-checked {
	color: #F0AD4E;
}
.easy-table-filter .table-filter .star:hover {
	color: #ccc;
}
.easy-table-filter .table-filter .star.star-checked:hover {
	color: #F0AD4E;
}
.easy-table-filter .table-filter .media-photo {
	width: 35px;
}
.easy-table-filter .table-filter .media-body {
    display: block;
    width: auto;
}
.easy-table-filter .table-filter .media-meta {
	font-size: 11px;
	color: #999;
}
.easy-table-filter .table-filter .media .title {
	color: #2BBCDE;
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	margin: 0;
}
.easy-table-filter .table-filter .media .title span {
	font-size: .8em;
	margin-right: 20px;
}
.easy-table-filter .table-filter .media .title span.pagado {
	color: #5cb85c;
}
.easy-table-filter .table-filter .media .title span.pendiente {
	color: #f0ad4e;
}
.easy-table-filter .table-filter .media .title span.cancelado {
	color: #d9534f;
}
.easy-table-filter .table-filter .media .summary {
	font-size: 14px;
}